• caglararli@hotmail.com
  • 05386281520

CVE-2024-25354 | domain-suffix 1.0.8 parse redos

Çağlar Arlı      -    13 Views

CVE-2024-25354 | domain-suffix 1.0.8 parse redos

A vulnerability has been found in domain-suffix 1.0.8 and classified as problematic. Affected by this vulnerability is the function parse. The manipulation leads to inefficient regular expression complexity. This vulnerability is known as CVE-2024-25354. The attack can only be initiated within the local network. There is no exploit available.